/*     16798 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__16798__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__16798__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__16798__ ul li:first-child {margin-top:0}
.text_list__16798__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__16798__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__16798__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__16798__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__16798__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__16798__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__16798__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__16798__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__16798__ ul li {font-size:15px}
}

/*     16799 : 한줄 텍스트      */
.text__16799__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__16799__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__16799__ p {font-size:15px}
}

/*     15500 : 한줄 텍스트      */
.text__15500__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__15500__ p a {color:#000000; text-decoration:none;}

/*     15519 : 제목&내용 가로형      */
.text_horizontal__15519__ .title__15519__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#5da02c; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__15519__ .text__15519__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__15519__:after {content:''; display:block; clear:both;}
	.text_horizontal__15519__ .title__15519__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__15519__ .text__15519__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__15519__ .title__15519__ {font-size:15px;}
	.text_horizontal__15519__ .text__15519__ {font-size:15px;}
}

